CursoGestionB - Feature #661

|
05/22/2017 12:38 PM - Txinto Vaz

Status: New Start date: 07/02/2017

Priority: Normal Due date: 07/05/2017

Assignee: Txinto Vaz % Done: 0%

Category: Estimated time: 16.00 hours

Target version:

Description

Related issues:

Follows CursoGestionB - Feature #659: G New 06/16/2017 06/27/2017
Follows (-1 days) CursoGestionB - Feature #664: F2 New 07/01/2017 07/02/2017

History

#1 - 05/22/2017 12:45 PM - Txinto Vaz

- Due date changed from 07/03/2017 to 07/05/2017
- Start date changed from 07/01/2017 to 07/02/2017
- Follows Feature #664: F2 added

- Due date changed from 07/05/2017 to 07/05/2017

#2 - 05/22/2017 12:46 PM - Txinto Vaz
- Follows deleted (Feature #664: F2)

#3 - 05/22/2017 12:46 PM - Txinto Vaz

- Due date changed from 07/05/2017 to 07/05/2017
- Start date changed from 07/02/2017 to 07/01/2017
- Follows Feature #664: F2 added

- Due date changed from 07/05/2017 to 07/05/2017

#4 - 05/23/2017 05:46 AM - Txinto Vaz
- Follows deleted (Feature #662: J)
